/* CREATED BY KAUAN VIDIGAL- GITHUB Vidigal-code (https://github.com/Vidigal-code) */

* {
  font-family: "Roboto", sans-serif;
  box-sizing: border-box;
  text-decoration: none;
}

body {
  background-color: #f6f8fc;
}

@font-face {
  font-family: "SnackerComic_PerosnalUseOnly";
  src: url(../css/font/SnackerComic_PerosnalUseOnly.ttf);
}

.content {
  width: 100%;
  height: 100%;
  padding: 0.5rem 0.5rem;
  margin: 0;
  background: linear-gradient(113deg, rgba(255, 243, 115, 1) 0%, rgba(255, 224, 29, 1) 50%, rgba(255, 246, 13, 1) 100%);
  border-radius: 1rem;
}

.content h1 {
  font-family: "SnackerComic_PersonalUseOnly", sans-serif;
  font-size: 4rem;
  margin: 0;
  padding: 0.5rem 0.5rem;
  text-align: center;
  color: #000;
}
.content h2 {
  font-size: 0.9rem;
  padding: 0.5rem 0.5rem;
  margin: 0;
  text-align: center;
  color: #000;
}

@media screen and (min-width: 992px) {
  .content {
      max-width: 992px;
      height: auto;
      margin: 1rem auto;
      border-radius: 1rem;
  }
}
